.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954102;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.926400px;}
._0{margin-left:-2.740800px;}
._1{margin-left:-1.488000px;}
._2{width:1.723200px;}
._3{width:6.139200px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs1{font-size:64.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:65.639866px;}
.y26{bottom:144.232282px;}
.y25{bottom:168.132282px;}
.y24{bottom:192.031970px;}
.y23{bottom:223.430009px;}
.y22{bottom:247.330009px;}
.y21{bottom:271.230009px;}
.y20{bottom:295.130009px;}
.y1e{bottom:319.028759px;}
.y1f{bottom:323.715971px;}
.y1d{bottom:342.928759px;}
.y1c{bottom:366.828759px;}
.y1b{bottom:390.728759px;}
.y1a{bottom:414.628759px;}
.y19{bottom:438.528759px;}
.y18{bottom:462.428759px;}
.y17{bottom:486.328759px;}
.y16{bottom:510.228759px;}
.y15{bottom:534.130009px;}
.y14{bottom:565.527424px;}
.y13{bottom:589.427111px;}
.y12{bottom:620.825307px;}
.y11{bottom:644.725307px;}
.y10{bottom:668.625307px;}
.yf{bottom:692.525307px;}
.ye{bottom:716.425307px;}
.yd{bottom:740.325307px;}
.yc{bottom:764.225307px;}
.yb{bottom:788.125307px;}
.ya{bottom:812.025307px;}
.y9{bottom:835.925307px;}
.y8{bottom:859.825307px;}
.y7{bottom:883.725307px;}
.y6{bottom:907.625307px;}
.y5{bottom:931.525307px;}
.y4{bottom:955.425307px;}
.y3{bottom:979.325307px;}
.y2{bottom:1003.225775px;}
.y27{bottom:1057.433787px;}
.h5{height:22.281250px;}
.h4{height:31.992188px;}
.h3{height:33.421875px;}
.h1{height:39.728000px;}
.h2{height:48.896000px;}
.h6{height:73.344000px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x1{left:70.294118px;}
.x3{left:85.441407px;}
.x2{left:272.041828px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.351404pt;}
._0{margin-left:-2.339428pt;}
._1{margin-left:-1.270092pt;}
._2{width:1.470849pt;}
._3{width:5.240154pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:44.384937pt;}
.fs1{font-size:54.627615pt;}
.fs4{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:56.027333pt;}
.y26{bottom:123.110400pt;}
.y25{bottom:143.510400pt;}
.y24{bottom:163.910133pt;}
.y23{bottom:190.710133pt;}
.y22{bottom:211.110133pt;}
.y21{bottom:231.510133pt;}
.y20{bottom:251.910133pt;}
.y1e{bottom:272.309067pt;}
.y1f{bottom:276.309867pt;}
.y1d{bottom:292.709067pt;}
.y1c{bottom:313.109067pt;}
.y1b{bottom:333.509067pt;}
.y1a{bottom:353.909067pt;}
.y19{bottom:374.309067pt;}
.y18{bottom:394.709067pt;}
.y17{bottom:415.109067pt;}
.y16{bottom:435.509067pt;}
.y15{bottom:455.910133pt;}
.y14{bottom:482.709600pt;}
.y13{bottom:503.109333pt;}
.y12{bottom:529.909467pt;}
.y11{bottom:550.309467pt;}
.y10{bottom:570.709467pt;}
.yf{bottom:591.109467pt;}
.ye{bottom:611.509467pt;}
.yd{bottom:631.909467pt;}
.yc{bottom:652.309467pt;}
.yb{bottom:672.709467pt;}
.ya{bottom:693.109467pt;}
.y9{bottom:713.509467pt;}
.y8{bottom:733.909467pt;}
.y7{bottom:754.309467pt;}
.y6{bottom:774.709467pt;}
.y5{bottom:795.109467pt;}
.y4{bottom:815.509467pt;}
.y3{bottom:835.909467pt;}
.y2{bottom:856.309867pt;}
.y27{bottom:902.579467pt;}
.h5{height:19.018305pt;}
.h4{height:27.307139pt;}
.h3{height:28.527458pt;}
.h1{height:33.910092pt;}
.h2{height:41.735498pt;}
.h6{height:62.603247pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x1{left:60.000000pt;}
.x3{left:72.929067pt;}
.x2{left:232.203067pt;}
}
